field: 7801b2f2-1a04-4418-afb0-c956a029c654 # Media Network
fieldLayouts:
  c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: f367ceeb-75ed-42d1-8e0f-646b11726ed7 # Social Logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dd02f18e-d0d3-4dde-a0ae-597e6c33097c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b56d67cb-a654-4603-a9ea-b8fe14a921f2 # Social Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d83249ad-7dc3-48c1-ba86-4e4abb96a444
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c15d4c8c-d2b2-406f-a1a7-d6495758d4a8
        userCondition: null
fields:
  b56d67cb-a654-4603-a9ea-b8fe14a921f2: # Social Link
    columnSuffix: opjjofpx
    contentColumnType: text
    fieldGroup: null
    handle: socialLink
    instructions: null
    name: 'Social Link'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  f367ceeb-75ed-42d1-8e0f-646b11726ed7: # Social Logo
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: socialLogo
    instructions: null
    name: 'Social Logo'
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: true
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: true
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      restrictedLocationSubpath: null
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: socialMedia
name: 'Social Media'
sortOrder: 1
